body {
    width: 100%;
    height: 100%;
    font-family: 'Alegreya', sans-serif;
    color: #000;
	
    background: #fff url(tlo1.png) fixed repeat-y 58.75% 0;
}

html {
    width: 100%;
    height: 100%;
}

.naglowek {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffd382+20,ffd382+80&0+0,0.8+15,1+36,1+58,0.8+85,0+100 */
background: -moz-linear-gradient(top,  rgba(255,211,130,0) 0%, rgba(255,211,130,0.8) 15%, rgba(255,211,130,0.85) 20%, rgba(255,211,130,1) 36%, rgba(255,211,130,1) 58%, rgba(255,211,130,0.84) 80%, rgba(255,211,130,0.8) 85%, rgba(255,211,130,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,211,130,0) 0%,rgba(255,211,130,0.8) 15%,rgba(255,211,130,0.85) 20%,rgba(255,211,130,1) 36%,rgba(255,211,130,1) 58%,rgba(255,211,130,0.84) 80%,rgba(255,211,130,0.8) 85%,rgba(255,211,130,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,211,130,0) 0%,rgba(255,211,130,0.8) 15%,rgba(255,211,130,0.85) 20%,rgba(255,211,130,1) 36%,rgba(255,211,130,1) 58%,rgba(255,211,130,0.84) 80%,rgba(255,211,130,0.8) 85%,rgba(255,211,130,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffd382', endColorstr='#00ffd382',GradientType=0 ); /* IE6-9 */

	width: 80%;
	margin: auto;
}

.row{
	float: clear;
	width: 80%;
	margin:auto;
	position: relative;
}
.foto{
	margin: auto;
}
.foto p {
	text-align: center;
}
img {
	
	/*padding: 3px;*/
	max-width: 100%;
	border: 5px double #fff;
	background: #FFD382;
}
